<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <include layout="@layout/title_bottom_line"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/bg_class_grey">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <com.kfzs.duanduan.view.diag.MyGridview
                android:id="@+id/classification_gridview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:numColumns="4"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:verticalSpacing="10dp"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:layout_margin="10dp"/>
            <com.kfzs.duanduan.view.diag.MyListview
                android:id="@+id/list_fgt_main_category"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:layout_marginLeft="10dp"
                android:layout_marginBottom="10dp"
                android:layout_marginRight="10dp"
                android:padding="20dp"
                android:dividerHeight="1dp"
                android:divider="#f7f7f7"/>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
